RubyGems Navigation menu

ruby-plsql 0.2.4

ruby-plsql gem provides simple Ruby API for calling Oracle PL/SQL procedures.

Versions:

  1. 0.7.1 - September 03, 2018 (69 KB)
  2. 0.7.0 - September 03, 2018 (69 KB)
  3. 0.6.0 - March 13, 2016 (68.5 KB)
  4. 0.5.3 - May 07, 2015 (61 KB)
  5. 0.5.2 - October 23, 2014 (57.5 KB)
  6. 0.2.4 - July 25, 2009 (14 KB)
Show all versions (26 total)

Runtime Dependencies (1):

Development Dependencies (1):

Owners:

Authors:

  • Raimonds Simanovskis

SHA 256 checksum:

e4d80f6bd3ef9f49963bf804d8d1dcb4a6bb2c7e28e9e55f098f1ae14a45f101

Total downloads 336,315

For this version 2,302

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: